---
data_category: optional
key_path: redis_hll_counters.epics_usage.project_management_users_checking_epic_task_monthly
description: Counts of MAU checking epic task
product_group: product_planning
value_type: number
status: active
milestone: '13.12'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/53651
time_frame: 28d
data_source: internal_events
events:
  - name: project_management_users_checking_epic_task
    unique: user.id
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
